import React from 'react';
export default function PictureInPictureSmall(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M55-135v-94h756v-597h95v597q0 39.05-27.77 66.52Q850.46-135 811-135zm321-194v-257h335v257z" })));
}
